moeoEasyEA::eoDummyTransform(3)

NAME
moeoEasyEA::eoDummyTransform - a dummy transform

SYNOPSIS

#include <moeoEasyEA.h>

Inherits eoTransform< MOEOT >.

  Public Member Functions
void operator() (eoPop< MOEOT > &)
the dummy functor

Detailed Description

  template<class MOEOT> class moeoEasyEA< MOEOT >::eoDummyTransform
a dummy transform

Definition at line 208 of file moeoEasyEA.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.